﻿@charset "utf-8";
/* CSS Document */

/*@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/GOTHIC.eot');
	src: url('fonts/GOTHIC.eot?#iefix') format('embedded-opentype'),
		url('fonts/GOTHIC.woff') format('woff'),
		url('fonts/GOTHIC.ttf') format('truetype'),
		url('fonts/GOTHIC.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}*/


/*@font-face {
	font-family: 'GEOGTQ';
	src: url('../fonts/GEOGTQ/GEOGTQ-RG.eot');
	src: url('../fonts/GEOGTQ/GEOGTQ-RG.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GEOGTQ/GEOGTQ-RG.woff') format('woff'),
		url('../fonts/GEOGTQ/GEOGTQ-RG.ttf') format('truetype'),
		url('../fonts/GEOGTQ/GEOGTQ-RG.svg#GEOGTQ-RG') format('svg');
	font-weight: normal;
	font-style: normal;
	
}*/

@font-face {
    font-family: 'AvenirLTStd';
    src: url('fonts/Avenir/AvenirLTStd-Medium.eot');
    src: url('fonts/Avenir/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), 
         url('fonts/Avenir/AvenirLTStd-Medium.woff') format('woff'), 
         url('fonts/Avenir/AvenirLTStd-Medium.ttf') format('truetype'), 
         url('fonts/Avenir/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd-light';
    src: url('fonts/Avenir-light/AvenirLTStd-Light.eot');
    src: url('fonts/Avenir-light/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), 
         url('fonts/Avenir-light/AvenirLTStd-Light.woff') format('woff'), 
         url('fonts/Avenir-light/AvenirLTStd-Light.ttf') format('truetype'), 
         url('fonts/Avenir-light/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {
    border: 0 none;
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: 'AvenirLTStd','Microsoft YaHei', Arial,Helvetica, sans-serif;
    color: #666;
    background: #fff;
}

a {
    text-decoration: none;
    outline: none;
}

    a:active {
        star: expression(this.onFocus=this.blur());
    }

:focus {
    outline: 0;
}

/*a:hover {
    color: #2a72bb;
    text-decoration: underline;
    transition: all 0s ease 0s;
}*/

ul {
    list-style: none;
}

li {
    list-style: none;
}

img {
    border: none;
    vertical-align: middle;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    clear: both;
    height: 0px;
}

.clear {
    clear: both;
}

.webkit {
    font-size: 7px;
    -webkit-transform: scale(0.7);
    -webkit-text-size-adjust: none;
}
